Subject: (urth) CAVE CANEM now available

From: Robert Borski <rborski at coredcs.com>
Date: Thu, 28 May 1998 14:49:43 +0000

Fellow Lycophiles:

I'm happy to announce the availability of CAVE CANEM: A Guide to the
Characters and Placenames of Gene Wolfe's THE FIFTH HEAD OF CERBERUS.

It consists of 115 entries organized in much the same way as mantis'
LEXICON URTHUS (whose format I shamelessly stole), and while the completed
work will contain supplemental essays, timelines, maps, graphics and family
trees, I'd like to offer what I now have as a token of my appreciation to
the members of this list. Plus I could use the feedback. We could even
discuss some of its more controversial entries here.

At any rate you need to be able to receive attachments with your e-mail.
CANEM is in .doc format and 71Kb. Sorry, but at the moment, I'm not
offering printed, mailable copies, although if you're desperate I might
consider a floppy exchange.

Just drop me a line via e-mail and let me know your interested.

Robert Borski

*More Wolfe info & archive of this list at http://www.urth.net/urth/